.menu{
  background-color: #0e5dae!important;
}
.menu ul li a,.menu .navbar-toggler{
color:#fff!important;
}

.menu ul li{
  padding-right:12px;
  margin-right:12px;
}

/* Trending */
.trending ul{
  list-style: none;
  margin:0px; padding:0px;
}
.trending ul li{
float:left;
color:#000;
margin-right: 1rem;
padding:14px 2px;
}
.trending ul li a{
text-decoration: none;
}
.borderb{
border-bottom: 1px solid #dbdbdb!important;
}

.trending .trending-arrow{
background-color: #f0f0f0;
text-transform: uppercase;
padding:18px 10px;
font-size:12px;
font-weight: 600;
}

.trending .trending-arrow{
background-image: url('../images/arrow.jpg');
background-position: center right;

background-repeat: no-repeat;
}


/* Trending */